Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros
defs.h File Reference
`#include "ruby.h"`
`#include <sys/types.h>`

Go to the source code of this file.

## Macros
#define | __BEGIN_DECLS
#define | __END_DECLS

## Macro Definition Documentation

## ◆ __BEGIN_DECLS

#define __BEGIN_DECLS

Definition at line 15 of file defs.h.

## ◆ __END_DECLS

#define __END_DECLS

Definition at line 16 of file defs.h.